<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">Graphs Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_graphs.html">Graphs</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_graphs.html#a71e37974bca65c09df359c860fe82210">barPlot</a>(DataFrame &amp;df, QString &amp;xAxis, QString &amp;yAxis, QString &amp;stat, QColor &amp;color)</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_graphs.html#ac07ff30a0dd7b98f5f271a2276f7241c">createDonutChart</a>(DataFrame &amp;data, const QString &amp;xColumn)</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_graphs.html#aa164267ba246cb8f66d2ae7fd1128a4c">createLineChart</a>(DataFrame &amp;data, const QString &amp;xColumn, const QString &amp;yColumn, QColor &amp;color)</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_graphs.html#a4d4bd4376aee6fda61291a2ed11b0db6">createPen</a>(int width, QColor &amp;color)</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_graphs.html#afb4414bb0ed5b28e2c8acbae238679c5">createPieChart</a>(DataFrame &amp;data, const QString &amp;xColumn)</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_graphs.html#aa5a7231d718606df6aefc8ab8cceb4e5">createPieOrDonutChart</a>(DataFrame &amp;data, const QString &amp;xColumn, bool isDonutChart)</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_graphs.html#a9c735836e91cd94bd3e361b11e6a8ffe">createScatterChart</a>(DataFrame &amp;data, const QString &amp;xColumn, const QString &amp;yColumn, QColor &amp;color)</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_graphs.html#a0ea8fef69cfa31444c753300df93f443">createSeriesAnimation</a>(QAbstractSeries *series)</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_graphs.html#a8d311099c9bdc87bdfeae8bc8e41c79f">generateDataPoints</a>(DataFrame &amp;data, const QString &amp;xColumn, const QString &amp;yColumn)</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_graphs.html#a2607894fbd9956d4b536c2092158f0d4">generateRandomColor</a>()</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_graphs.html#a1f49a6d1907651382b9a948af85e03f9">Graphs</a>(QGraphicsView *parent=nullptr)</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_graphs.html#a4b5226a9b0269adf404d495e871dd3d6">horizontalBarPlot</a>(DataFrame &amp;df, QString &amp;xAxis, QString &amp;yAxis, QString &amp;stat, QColor &amp;color)</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_graphs.html#a696bc3f7dbb1037c8ca391ae59236fc2">setChartProperties</a>(QChart *chart, QAbstractSeries *series, const QString &amp;xColumn, const QString &amp;yColumn)</td><td class="entry"><a class="el" href="class_graphs.html">Graphs</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
